تلگرام از نسخه‌های قدیمی را پشتیبانی نمی‌کند

تلگرام اخیرا پشتیبانی خود را در نسخه هابی پائین اندروید محدود یا قطع کرده است

بعد از قطع پشتیبانی واتس اپ از نسخه‌های قدیمی سیستم‌ عامل iOS، اندروید و ویندوزفون، تلگرام هم اعلام کرده که دیگر از اندروید ۲. ۲ تا ۳. ۰ پشتیبانی نمی‌کند. این یعنی از این پس حداقل اندروید لازم برای اجرای آخرین نسخه از تلگرام، اندروید ۴. ۰ خواهد بود. دلیل قطع این پشتیبانی قطعا این است که توسعه دهندگان بتواند ویژگی‌های جدید را بدون اتلاف وقت برای سازگاری با پلتفرم‌های قدیمی به کاربران اپلیکیشن ارائه کنند.

اتاق خبر24

تبلیغات

جدیدترین اخبار

داغ ترین اخبار